## collectl 4.3.1

=== debian/changelog ===
collectl (4.3.1-1) unstable; urgency=medium

  * New upstream release 4.3.1
  * do NOT divide disk wait times by inteval when using -sD
  * specify dpkg-source 3.0 (quilt) format

 -- Troy Heber <troyh@debian.org>  Wed, 17 Jul 2019 13:16:27 -0600

collectl (4.3.0-1) unstable; urgency=medium

  * New upstream release 4.3.0
  * very minor, disabled -sL as I forgot to when I disabled -sl
  * Fixed disk summary stats bug which caused them to mostly be reported as 0s
  * InfinBand OPA V4 now reads 64 but counters from /sys
  * very minor bug fix to uninitialized variable for working with SUSE

 -- Troy Heber <troyh@debian.org>  Tue, 04 Sep 2018 09:19:26 -0600

collectl (4.0.5-1) unstable; urgency=medium

  * New upstream release 4.0.5
  * rawdskfilt has been enhanced to allow a preceding + which will cause the
    following string to be appended to the default filter
  * needed to initialized anonH for numa stats [thanks andy]
  * added 'hed' to known ethernet devices, used by HP Helion

 -- Troy Heber <troyh@debian.org>  Fri, 15 Jul 2016 10:22:44 -0600

collectl (4.0.4-1) unstable; urgency=medium

  * New upstream release 4.0.4
  * new switch: --dskremap
  * added AnonHuge memory to verbose mem stats
  * added en as new ethernet device

 -- Troy Heber <troyh@debian.org>  Tue, 02 Feb 2016 16:39:28 -0700

collectl (4.0.2-1) UNRELEASED; urgency=medium

  * minor bug fixes and some cleanup

 -- Troy Heber <troyh@debian.org>  Tue, 02 Feb 2016 16:41:07 -0700

collectl (4.0.0-2) unstable; urgency=medium

  * Add Replaces and Breaks collectl-utils dependenices to ensure proper
    upgrade. (Closes #785038)

 -- Troy Heber <troyh@debian.org>  Mon, 08 Jun 2015 14:04:40 -0600

collectl (4.0.0-1) unstable; urgency=medium

  * rare, but if selecting processes by parent pid or command name, it's
    possible when a new pid is seen that it's already exited by the time
    we try to read /proc/pid/stat, and it will return an undef value
  * finally cleaned up code to read speeds from /sys to use internal
    cat() to avoid misc 'Invalid Arg' errors.  also fixed cat() to return
    null when nothing read.
  * added mlx5 as a new type of IB device name [thanks fred]
  * get lustre version a different way because format changed [thanks Jeff]
    also note that native lustre support in collectl is going away in
    summer of 2015!
  * lexpr was incorrectly reporting sys/user cpu details in the wrong
    place and as a result showed up before the timestamp in some cases
  * colmux has now been moved to the collectl package, release notes
    to be continued here going forward
  * COLMUX: -oT -test wasn't including time column in help output whereas -od
    and -oD did
  * COLMUX: new switch: -retaddr tells collectl to connect back to this
    address rather than the one colmux chooses by default which is default
    interface's addr
  * COLMUX: change in way return address is determined because RHEL 7 changed
    the format of the ifconfig output, changing Bcast to broadcast and
    dropping addr:


 -- Troy Heber <troyh@debian.org>  Fri, 08 May 2015 13:03:13 -0600

collectl (3.7.4-1) unstable; urgency=medium

  * New upstream release 3.7.4
  * typo in $netFilt (should have been $netFiltIgnore) preventing any
    network from being included in totals when *-netfilt specified, but
    also made me rethink the way summaries are calculalted (see next item)
  * 2 more network types were discovered to be causing double counting
    in summaries, specifically vibr and vnets.   since the exceptions occur
    at a far greater rate it was decided that rather than have a default list
    of those network types to exclude from the summaries, it makes far more
    sense to have a list with those that SHOULD be included as well as a
    mechanism for handling new summary types.  This led to a reinterpretation
    of *-netfilt.  see the man page and Network.html for more details
  * removed references to XC, which is no longer supported
  * use abs to generate path to exe, simpler and cleaner [thanks Jeff]
  * extended the way formatit is loaded and changed the order that collectl.conf
    is discovered, noting it should only effect people actually modifying
    code or moving things to non*standard locations.  it IS now documented
    in Startup and Initialization. [thanks again, Jeff]
  * set max lines to read for diskstats to 20000 for those with real large
    disk counts where 10000 wasn't enough [thanks jean*marc]
  * very rare, but if doing timing and no hires present, $microInterval gets set
    to zero and the division by the interval blows up
  * finally remembered to remove -G and --group which were replaced by --tworaw
  * clarified description of -s defaults in manpage as well as adding a
    pointer to the online documentation on file naming [thanks rob]
  * added additional error message for when files match selection string
    but none contain *date-time.raw  [thanks rob]
  * add support for newer kernel CPU stats: guest, guest_nice
  * now that 2.4 kernels no longer supported, make sure CPU stats contain
    at least softirq field
  * change headers with % to PCT and remove space, also remove whitespace in
    interrupt detail output for type and devices columns [thanks rob]
  * new switch --ALL, selects summary and detail data for all subsystems
    [thanks rob]
  * new switch --full, selects --verbose, always includes RECORD separator and
    includes which subsystem data is being reported with each interval in
    the RECORD header to make parsing easier for rob  [thanks rob]
  * if you DON'T collect tcp data but want to play it back, variables weren't
    initialized to 0 and you get uninit variable warnings
  * if disk name ends with a digit (can only happen when manually changing
    disk filtering in either collectl.conf or with *-rawdskfilt, don't
    include in disk summary stats [thanks guy]
  * discovered a place where some numa counters go backwards!  This MUST be a

