=== debian/control ===
Source: collectl
Section: admin
Priority: optional
Maintainer: Troy Heber <troyh@debian.org>
Build-Depends-Indep: debhelper (>= 9), quilt (>= 0.40)
Standards-Version: 4.4.0.0

Package: collectl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, pciutils, libtime-hires-perl, libio-compress-perl
Recommends: colplot
Replaces: collectl-utils
Breaks: collectl-utils
Homepage: http://collectl.sourceforge.net
Description: Utility to collect Linux performance data
 Collectl is a performance monitoring and benchmark tool that tries to do it
 all.  You can choose to monitor any of a broad set of subsystems which
 currently include buddyinfo, cpu, disk, inodes, infiniband, lustre, memory,
 network, nfs, processes, quadrics, slabs, sockets and tcp.
 .
 Output can also be saved in a rolling set of logs for later playback or
 displayed interactively in a variety of formats. If all that isn't enough
 there are additional mechanisms for supplying data to external tools by
 generating output as s-expressions, a format of choice for some tools such as
 supermon or in another format called list-expressions. This output can be
 written to a file or sent over a socket. You can even create files in
 space-separated format for plotting with external packages like gnuplot.
