=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	DESTDIR=$(CURDIR)/debian/collectl ./INSTALL
	rm -f $(CURDIR)/debian/collectl/usr/share/doc/collectl/html/COPYING
	mv $(CURDIR)/debian/collectl/etc/init.d/collectl  $(CURDIR)/debian/collectl.init

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/debian/collectl.init
