=== debian/watch ===
version=3

http://sf.net/collectl/collectl-(.*)\.src\.tar\.gz
