## collectl 4.3.6

=== debian/changelog ===
collectl (4.3.6-2) unstable; urgency=medium

  * Orphaning the collectl package

 -- Troy Heber <troyh@debian.org>  Sun, 17 Aug 2025 13:25:06 -0600

collectl (4.3.6-1) unstable; urgency=medium

  * New upstream release 4.3.6

 -- Troy Heber <troyh@debian.org>  Thu, 12 Jan 2023 06:23:43 -0700
