=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: collectl
 Section: admin
 Priority: optional
-Maintainer: Troy Heber <troyh@debian.org>
-Build-Depends-Indep: debhelper (>= 9), quilt (>= 0.40)
-Standards-Version: 4.4.0.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends-Indep: debhelper (>= 13), quilt (>= 0.40)
+Standards-Version: 4.6.2.0
 
 Package: collectl
 Architecture: all
