## collectl 4.3.20.1

=== debian/changelog ===
collectl (4.3.20.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version
  * Homepage migrated to Github
    Closes: #1106575
  * Maintain in Debian team on Salsa
  * Do not explicitly Build-Depends quilt
  * d/README.source: Removed since redundant
  * Unify removal of docs that are not needed
  * Provide systemd service file from upstream
    Closes: #1039153, #1112178
  * d/copyright: Remove old FSF address
  * Do not Depends lsb-base
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: debhelper-compat (= 13)
  * d/dirs: Removed
  * Fix permissions
  * d/watch: version=5
  * Fix Homepage declaration
  * Verify that postinst works properly in this version
    Closes: #728760
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Wed, 26 Nov 2025 21:36:24 +0100
