=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: admin
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends-Indep: debhelper (>= 13), quilt (>= 0.40)
-Standards-Version: 4.6.2.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/collectl
+Vcs-Git: https://salsa.debian.org/debian/collectl.git
+Homepage: https://github.com/sharkcz/collectl
 
 Package: collectl
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, pciutils, libtime-hires-perl, libio-compress-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, pciutils, libtime-hires-perl, libio-compress-perl
 Recommends: colplot
 Replaces: collectl-utils
 Breaks: collectl-utils
-Homepage: http://collectl.sourceforge.net
 Description: Utility to collect Linux performance data
  Collectl is a performance monitoring and benchmark tool that tries to do it
  all.  You can choose to monitor any of a broad set of subsystems which
