=== debian/watch ===
Version: 5

Template: Github
Owner: sharkcz
Project: collectl
